{
  "success": true,
  "code": null,
  "desc": "aaa",
  "timestamp": 1547449630211,
  "data": {
    "recordId": 7,
    "nickname": "幸运转盘1234",
    "avatar": "//yun.dui88.com/images/201712/g0f40fcuvm.png",
    "questionList": [
      {
        "id": 233,
        "bankId": 158,
        "score": "[0,10]",
        "name": "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十",
        "option1": "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十1",
        "option2": "一二三四五六七八九十一二三四",
        "option3": "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十1",
        "option4": "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十1"
      },
      {
        "id": 232,
        "bankId": 159,
        "score": "[10,0]",
        "name": "大舅姥爷问你这学期期末考怎么样1",
        "option1": "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十1",
        "option2": "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十1",
        "option3": "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十1",
        "option4": "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十1"
      },
      {
        "id": 231,
        "bankId": 160,
        "score": "[5,0,10]",
        "name": "大舅姥爷问你这学期期末考怎么样2",
        "option1": "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十1",
        "option2": "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十1",
        "option3": "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十1",
        "option4": "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十1"
      },
      {
        "id": 229,
        "bankId": 161,
        "score": "[15,10,5,0]",
        "name": "大舅姥爷问你这学期期末考怎么样3",
        "option1": "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十1",
        "option2": "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十1",
        "option3": "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十1",
        "option4": "一二三四五六七八九十一二三四五六七八九十一二三四五六七八九十1"
      }
    ]
  }
}